.path-box {
	margin: -20px auto 0;
	max-width: 1280px;
	padding: 0 0 100px;
	text-align: center;
	position: relative;
}

.path-box .path:after {
	content: '';
	display: block;
	clear: both;
}

.path-box .path-home {
	display: block;
	float: left;
	position: relative;
	margin: 10px 0 9px;
	padding: 0 28px;
	font-size: 16px;
	color: #fff;
	line-height: 21px;
}

.path-box .path-home:after {
	content: '';
	position: absolute;
	top: 5px;
	right: 0;
	width: 7px;
	height: 11px;
	background: url(../img/common/bg-path-arrow.png) no-repeat 0 0/100%;
	vertical-align: middle;
}

.path-box .path-depth-wrap {
	float: left;
	box-sizing: border-box;
}

.path-box .path {
	display: inline-block;
	padding: 0 22px;
	border-radius: 30px;
	background: #1f51a2;
	box-shadow: 0px 3px 6px #999;
}

.path-box .path-depth-wrap > ul > li {
	display: inline-block;
	position: relative;
	padding: 10px 28px 9px 0;
	font-size: 16px;
	line-height: 21px;
	color: #fff;
	vertical-align: top;
}

.path-box .path-depth-wrap > ul > li:after {
	content: '';
	position: absolute;
	top: 15px;
	right: 0;
	width: 7px;
	height: 11px;
	background: url(../img/common/bg-path-arrow.png) no-repeat 0 0/100%;
	vertical-align: middle;
}

.path-box .path-depth-wrap > ul > li:last-of-type:after, .path-box .path-depth-wrap > ul > li.end:after {
	display: none;
}

.path-box .path-depth-wrap > ul > li > .path-selected {
	display: block;
	padding: 0 27px 0 16px;
	background: url(../img/common/ico-path-open.png) no-repeat 100% 50%;
}

.path-box .path-depth-wrap > ul > li.active > .path-selected {
	background-image: url(../img/common/ico-path-close.png);
}

.path-box .path-depth-wrap > ul > li > .path-selected span {
	display: inline-block;
	font-weight: 200;
	font-size: 16px;
	color: #fff;
	line-height: 21px;
}

.path-box .path-depth-wrap > ul > li > .path-depth {
	display: none;
	position: absolute;
	top: calc(100% + 5px);
	left: 0;
	z-index: 20;
	padding: 15px 20px;
	width: calc(100% + 2px);
	background-color: #1f51a2;
	border-radius: 10px;
	box-sizing: border-box;
}

.path-box .path-depth-wrap > ul > li > .path-depth > li {
	padding: 0 0 4px 0;
	text-align: left;
}

.path-box .path-depth-wrap > ul > li > .path-depth > li:last-of-type {
	padding: 0;
}

.path-box .path-depth-wrap > ul > li > .path-depth > li > a span {
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	line-height: 19px;
}

.path-box .path-depth-wrap > ul > li > .path-depth > li > a:hover span {
	text-decoration: underline;
}

.path-box .path-depth-wrap > ul > li > .path-depth > li.active > a span {
	display: inline-block;
	position: relative;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.path-box {
		padding-bottom: 30px;
	}
	.path-box .path-depth-wrap {
		float: none;
	}
	
	.path-box .path-depth-wrap > ul > li > .path-depth > li > a span {
		color: #333;
	}
	.path-box .path-depth-wrap > ul > li > .path-depth > li.active > a span {
		color: #013775;
	}
	.path-box .path-home {
		display: none;
	}
	.path-box .path-depth-wrap > ul > li {
		display: none;
	}
	.path-box .path-depth-wrap > ul > li.end {
		display: block;
		min-width: 208px;
		text-align: left;
		padding-right: 0;
	}
	.path-box .path-depth-wrap > ul > li > .path-depth {
		//background: #fff;
		border: 1px solid #dbdbdb;
	}
	.path-box .path-depth-wrap > ul > li > .path-depth > li > a span {
		color: #333;
	}
	.path-box .path-depth-wrap > ul > li > .path-depth > li.active > a span {
		color: #013775;
	}
	.path-box .path-depth-wrap > ul > li > .path-selected {
		padding-left: 0;
	}
}

@media screen and (max-width : 480px) {
}